---
suite: hackbench
testcase: hackbench
category: benchmark
nr_threads: 100%
iterations: 8
hackbench:
  mode: process
  ipc: pipe
job_origin: hackbench.yaml
queue: bisect
testbox: lkp-gnr-1ap1
commit: eb34bf470aa84e3d7594928c150c56888b369e33
compiler: gcc-12
branch: anolis-intel-cloud/devel-5.10
kconfig: x86_64-anolis-intel-cloud-devel-5.10
repeat_to: 3
name: "/cephfs/tmp/d20250328-1989662-w8uvfh/hackbench.yaml"
kernel_cmdline:
tbox_group: lkp-gnr-1ap1
job_file: "/lkp/jobs/scheduled/lkp-gnr-1ap1/hackbench-performance-pipe-8-process-100%-debian-12-x86_64-20240206.cgz-eb34bf470aa8-20250330-221011-hyns1y-0.yaml"
id: 5fbe4321eb093c4d4e8be416eb9e4c88a931b2b8
queuer_version: "/zday/lkp"
model: Granite Rapids
nr_node: 1
nr_cpu: 240
memory: 192G
nr_ssd_partitions: 3
ssd_partitions:
- "/dev/disk/by-id/nvme-KIOXIA_KCD81PUG3T84_5EE0A05G0ZN2-part2"
- "/dev/disk/by-id/nvme-KIOXIA_KCD81PUG3T84_5EE0A05G0ZN2-part3"
- "/dev/disk/by-id/nvme-KIOXIA_KCD81PUG3T84_5EE0A05G0ZN2-part4"
rootfs_partition: "/dev/disk/by-id/nvme-KIOXIA_KCD81PUG3T84_5EE0A05G0ZN2-part1"
kernel_cmdline_hw: acpi_rsdp=0x605db014
result_service: tmpfs
LKP_SERVER: 10.239.97.5
avoid_nfs: 1
brand: Genuine Intel(R) 0000
belongs_to: bytedance
need_kconfig_hw:
- USB: "y"
- USB_NET_DRIVERS: "y"
- USB_USBNET: "y"
- USB_NET_AX8817X: "y"
need_kconfig:
- XFS_ONLINE_SCRUB_STATS: "n"
- XFS_DEBUG: "n"
- XFS_WARN: "y"
- PM_DEBUG: "n"
- PM_SLEEP_DEBUG: "n"
- DEBUG_ATOMIC_SLEEP: "n"
- DEBUG_SPINLOCK_SLEEP: "n"
- CIFS_DEBUG: "n"
- SCSI_DEBUG: "n"
- NFS_DEBUG: "n"
- SUNRPC_DEBUG: "n"
- DM_DEBUG: "n"
- DEBUG_SHIRQ: "n"
- OCFS2_DEBUG_MASKLOG: "n"
- DEBUG_MEMORY_INIT: "n"
- BUG_ON_DATA_CORRUPTION: "n"
- DEBUG_LIST: "n"
- DEBUG_PLIST: "n"
- EXPERT: "y"
- PREEMPT_VOLUNTARY: "y"
- PREEMPT_NONE: "n"
- PREEMPT: "n"
- PREEMPT_RT: "n"
- PREEMPT_DYNAMIC: "n"
- PREEMPT_VOLUNTARY_BEHAVIOUR: "y"
- PREEMPT_BEHAVIOUR: "n"
- PREEMPT_NONE_BEHAVIOUR: "n"
- PREEMPT_DYNAMIC: "n"
- PREEMPT_VOLUNTARY: "y"
- PREEMPT_NONE: "n"
- PREEMPT: "n"
- PREEMPT_RT: "n"
kmsg:
boot-time:
uptime:
iostat:
heartbeat:
vmstat:
numa-numastat:
numa-vmstat:
numa-meminfo:
proc-vmstat:
proc-stat:
meminfo:
slabinfo:
interrupts:
lock_stat:
perf-sched:
  lite_mode: 1
softirqs:
bdi_dev_mapping:
diskstats:
nfsstat:
cpuidle:
cpufreq-stats:
turbostat:
sched_debug:
perf-stat:
mpstat:
perf-c2c:
perf-profile:
  debug_mode: 0
cpufreq_governor: performance
sanity-check:
rootfs: debian-12-x86_64-20240206.cgz
enqueue_time: 2025-03-30 08:36:43.044100459 +08:00
_rt: "/result/hackbench/performance-pipe-8-process-100%/lkp-gnr-1ap1/debian-12-x86_64-20240206.cgz/x86_64-anolis-intel-cloud-devel-5.10/gcc-12/eb34bf470aa84e3d7594928c150c56888b369e33"
user: lkp
scheduler_version: "/lkp/lkp/.src-20250327-071656"
arch: x86_64
max_uptime: 2100
initrd: "/osimage/debian/debian-12-x86_64-20240206.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/hackbench/performance-pipe-8-process-100%/lkp-gnr-1ap1/debian-12-x86_64-20240206.cgz/x86_64-anolis-intel-cloud-devel-5.10/gcc-12/eb34bf470aa84e3d7594928c150c56888b369e33/0
- BOOT_IMAGE=/pkg/linux/x86_64-anolis-intel-cloud-devel-5.10/gcc-12/eb34bf470aa84e3d7594928c150c56888b369e33/vmlinuz-5.10.134-12682-geb34bf470aa8
- branch=anolis-intel-cloud/devel-5.10
- job=/lkp/jobs/scheduled/lkp-gnr-1ap1/hackbench-performance-pipe-8-process-100%-debian-12-x86_64-20240206.cgz-eb34bf470aa8-20250330-221011-hyns1y-0.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-anolis-intel-cloud-devel-5.10
- commit=eb34bf470aa84e3d7594928c150c56888b369e33
- intremap=posted_msi
- acpi_rsdp=0x605db014
- max_uptime=2100
- LKP_SERVER=10.239.97.5
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-anolis-intel-cloud-devel-5.10/gcc-12/eb34bf470aa84e3d7594928c150c56888b369e33/modules.cgz"
bm_initrd: "/osimage/deps/debian-12-x86_64-20240206.cgz/lkp_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/rsync-rootfs_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/run-ipconfig_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/hackbench_20240229.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/hackbench-x86_64-2.6-0_20240229.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/iostat_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/perf_20241102.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/perf-x86_64-11066801dd4b-1_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/mpstat_20240221.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/sar-x86_64-f3f2b1a4-1_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/hw_20241102.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: inn
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-gnr-1ap1/hackbench-performance-pipe-8-process-100%-debian-12-x86_64-20240206.cgz-eb34bf470aa8-20250330-221011-hyns1y-0.cgz"
last_kernel: 6.6.71-02343-g9779a9a86380
acpi_rsdp: '0x605db014'
bad_samples:
- 1123921.0358056265
- 1079240.2148887184
- 1226184.7669703972

#! queue options
queue_cmdline_keys:
- branch
- commit
- kbuild_queue_analysis
- force_schedule

#! user overrides
kbuild_queue_analysis: 1
force_schedule: 1
kernel: "/pkg/linux/x86_64-anolis-intel-cloud-devel-5.10/gcc-12/eb34bf470aa84e3d7594928c150c56888b369e33/vmlinuz-5.10.134-12682-geb34bf470aa8"
result_root: "/result/hackbench/performance-pipe-8-process-100%/lkp-gnr-1ap1/debian-12-x86_64-20240206.cgz/x86_64-anolis-intel-cloud-devel-5.10/gcc-12/eb34bf470aa84e3d7594928c150c56888b369e33/0"

#! schedule options

#! /db/releases/20250327072649/lkp-src/include/site/inn
dequeue_time: 2025-03-30 09:05:32.503157567 +08:00
job_state: finished
loadavg: 27.48 529.61 395.47 1/1663 90498
start_time: '1743293989'
end_time: '1743294210'
version: "/lkp/lkp/.src-20250327-071656:024b3aaf1c6b-dirty:2eada69bfde8"
